using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace PTMedicalInsurance
{
    interface IInsuBusiness
    {
        //初始化
        String Init(string InParam);
        //读卡
        String GetPatientInfo(string InParam);
        //登记
        String Register(string InParam);
        //费用上传
        String FeeUpload(string InParam);
        //结算
        String Settlement(string InParam);
        //其他扩展交易
        String AgentFun(string InParam);
        //平台直连交易
        String PlatformDirectConnect(string InParam);

    }
}
